Subject: Re: Beekeeping catalogs

From: [email-masked] (Mike Killoran)
Date: 03 Jan 1995 20:48:22 GMT

>   I am in the western US and I have the kelley catalog.  I need the 
>   phone number for Dadant and Brushy Mountain.

Dadant's main number is (217) 847-3324.  If by western you mean CA,
the Durham, CA number is (916) 893-0921 and the Fresno, CA number
is (209) 292-4666.  They have a nice fourty page color catalog.

I'm fairly new to beekeeping and have only ordered from Dadant.  I'd 
be interested in the phone numbers for other catalog suppliers, say
the Kelly and Brushy Mountain mentioned above...

	-Mike Killoran

--
Mike Killoran                            Zen says:
[email-masked]                  Cease to do evil,
(617) 981-2667 (Lexington, MA USA)    Try to do good.